.arial, .arial * {
	font-family : arial, sans sherif;
}
.verdana, .verdana * {
	font-family : verdana, sans sherif;
}
.tahoma, .tahoma * {
	font-family : tahoma, sans sherif;
}
.yellow, .yellow *, #main .yellow * {
	color : #fcd81c !important;
}
.grey, .grey *, #main .grey * {
	color : #9c9d9f !important;
}
.white, .white *, #main .white * {
	color : #ffffff !important;
}
.black, .black *, #main .black * {
	color : #000000;
}
.rose, .rose *, #main .rose * {
	color : #E1017B;
}
.f8, .f8 * {
	font-size : 8px;
}
.f9, .f9 * {
	font-size : 9px;
}
.f10, .f10 * {
	font-size : 10px;
}
.f11, .f11 * {
	font-size : 11px;
}
.f12, .f12 * {
	font-size : 12px;
}
.f13, .f13 * {
	font-size : 13px;
}
.f14, .f14 * {
	font-size : 14px;
}
.f15, .f15 * {
	font-size : 15px;
}
.f16, .f16 * {
	font-size : 16px;
}
.f17, .f17 * {
	font-size : 17px;
}
.f18, .f18 * {
	font-size : 18px;
}
.f19, .f19 * {
	font-size : 19px;
}
.f20, .f20 * {
	font-size : 20px;
}
.f21, .f21 * {
	font-size : 21px;
}
.f22, .f22 * {
	font-size : 22px;
}
.f23, .f23 * {
	font-size : 23px;
}
.f24, .f24 * {
	font-size : 24px;
}
.f25, .f25 * {
	font-size : 25px;
}
.f26, .f26 * {
	font-size : 26px;
}
.f27, .f27 * {
	font-size : 27px;
}
.f28, .f28 * {
	font-size : 28px;
}
.bold, .bold * {
	font-weight : bold;
}
.normal, .normal * {
	font-weight : normal;
}
.tleft, .tleft * {
	text-align : left;
}
.tright, .tright * {
	text-align : right;
}
.tcenter, .tcenter * {
	text-align : center;
}
.tjustify, .tjustify * {
	text-align : justify;
}
.none, .none * {
	text-decoration : none;
}
.underline, .underline * {
	text-decoration : underline;
}
.block, .block * {
	display : block;
}
.inline, .inline * {
	display : inline;
}
.clearer, .clearer * {
	clear : both;
}
.floatRight, .floatRight * {
	float : right;
}
.floatLeft, .floatLeft * {
	float : left;
}
img, img * {
	border : 0;
}
.top4, .top8 * {
	display : block;
	height : 1px
}
.top6, .top8 * {
	display : block;
	height : 3px
}
.top8, .top8 * {
	display : block;
	height : 5px
}
.top10, .top10 * {
	display : block;
	height : 7px
}
.top12, .top12 * {
	display : block;
	height : 9px
}
.top14, .top14 * {
	display : block;
	height : 11px
}
.top16, .top16 * {
	display : block;
	height : 13px
}
.top18, .top18 * {
	display : block;
	height : 15px
}
.top20, .top20 * {
	display : block;
	height : 17px
}
.upper {
	text-transform : uppercase;
}
.lower {
	text-transform : lowercase;
}
.no-decoration {
	text-decoration : none;
}
.mcenter {
	margin : auto;
}
.debug1, #debug1, .debug1 *, #debug1 * {
	border : 1px solid red;
}
.debug2, #debug2, .debug2 *, #debug2 * {
	border : 1px solid blue;
}
.debug3, #debug3, .debug3 *, #debug3 * {
	border : 1px solid green;
}
.debug4, #debug4, .debug4 *, #debug4 * {
	border : 1px solid yellow;
}
FORM {
	display : inline;
}
.dnone {
	display : none;
}
.p_nomargin P {
	margin : 0;
}